<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/showdown/2.1.0/showdown.min.js"></script>
        <title>Markodown trial</title>

        <script>
            var converter = new showdown.Converter(),
                text      = `
# hello, markdown!

- list1
- list2
- list3
            `,
            html      = converter.makeHtml(text);

        console.log(html);
        </script>
    </head>
    <body>

    </body>
</html>